/* PEGASYS : base_varioustable.css  2006.4 */



/* for COMPANY and PRESS TABLE */

#company_table{
	margin: 0px;
	padding: 0px;
}


#company_table table { 
	border: 0px;
	padding: 0px;
	background-color: #9a9a9a;
	border: 0px;
}

#company_table table.noframe { 
	border: 0px;
	padding: 0px;
	background-color: #ffffff;
	border: 0px;
}


#company_table th{
	background: #cccccc url("../images/bg_greygrad.gif") repeat-x;
	font-size:100%;
	color:#5A5A5A;
	font-weight:bold;
	text-align: left;
	padding: 7px 7px 7px 12px;
}


#company_table th.press{
	background: #EBDBFC url("../images/bg_purplegrad.gif") repeat-x;
	font-size:95%;
	color:#404040;
	font-weight:bold;
	text-align: left;
	padding: 7px 7px 7px 12px;
}


#company_table td{
	font-size: 78%;
	line-height: 150%;
	padding: 5px;
	background-color: #ffffff;
	/* Hides from mac IE5 文字が枠の外に出るバグを修正 \*/
	letter-spacing: 1px;
	/* End hide from mac IE5 */
}


#company_table td.fontclear{
	font-size: 100%;
	padding: 5px;
	background-color: #ffffff;
}


#company_table td.item{
	background-color: #DFDFDF;
	color: #5B5B5B;
	text-align: center;
	font-weight:bold;
	width: 120px;
}

#company_table td.item2{
	background-color: #D0D0D0;
	color: #5B5B5B;
	text-align: center;
	font-weight:bold;
}

#company_table td.item_purple{
	background-color: #E9D2F7;
	color: #5B5B5B;
	text-align: center;
	font-weight:bold;
}


#company_table td.grey{
	background-color: #DFDFDF;
}


#company_table td.lightgrey{
	background-color: #F5F5F5;
}


/* for PRESS CONTENTS  */
#company_table td.pressContents{
	font-size: 100%;
	padding: 7px;
	background-color: #ffffff;
}

#company_table h3{
	font-size: 78%;
	line-height: 140%;
	font-weight:bold;
	color: #1E629B;
}


